.container-fluid {
    /*max-width: 1180px;*/
    max-width: 1218px;
}

.container-fluid-max {
    width: 100% 
}

body{
    background-color: #f1f1f1;
    font-family: 'Roboto', Arial, sans-serif;
    background-color: #ffffff;
    
    background-image: url('../../assets/images/bg_line.png');
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100%;
    
}

/*#header_main .top_shadow_main{*/
.header_main_shadow{
    /*background-image: url('../../images/header_top_shadow.png');
    background-repeat:repeat-x;
    background-position: top center;*/
    background: linear-gradient(180deg, rgba(193,193,193,1) 0%, rgba(255,255,255,0.0032387955182072714) 17%);
    padding-top: 10px;
}

#header_main .logo img{
    width: 170px;
}
#header_main .iso{
    font-size: 13px;
    padding-left: 6px;
    color: #333333;
    margin-bottom: 5px;
}

#rightSection{
    max-width: 380px;
    float: right;
}
#section_links_main{
    padding-top: 15px;
}
.slick-prev{
    margin-left: -40px;
}
.slick-next{
    margin-right: -40px;
}
.slick-prev:hover, .slick-next:hover{
    color: #0d81ca;
}

.slick-prev, .slick-next{
    margin-top: 40px;
    display: inline-block!important;
    background-color: #ececec;
    border: 0;
    font-size: 45px;
    outline: none;
}
.slick-slide img{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 8px;
}

.slick-slide {
    text-align: center!important;
    align-content: center!important;
    color: #333333!important;
}

a.section_links_main{
    color: #333333!important;
    text-decoration: none;
    outline: none;
    font-size: 16px;
}
#button-addon2{
    background-image: -moz-linear-gradient( 90deg, rgb(123,123,123, 0.3) 0%, rgba(0,0,0,0) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(123,123,123, 0.3) 0%, rgba(0,0,0,0) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(123,123,123, 0.3) 0%, rgba(0,0,0,0) 100%);
    border: 1px solid #ced4da!important;
}

.topmenu, .topmenu a{
    color: #000!important;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}
.topmenu{
    font-style:'Arial';
    padding-left: 0;
    padding-right: 0;
}
#top_main .search input {
    border: 0;
}

#top_main .search input, #top_main .search button {
    height: 31px;
}

#top_main{
    padding-top: 8px;
}

/*#top_main .topmenu, #top_main .topmenu a{
    font-size: 0.98em;
    text-align: right;
    line-height: 43px;
    color: #000;
}*/

#top_main .topmenu a{
    margin-left: 10px;
    margin-right: 10px;
}
#top_main .search{
    /*max-width: 260px;*/
    float: right;
}

#top_main .search input-group{
    border-radius: 0
}

#top_main .search button, footer button{
    color: #333;
    background: rgb(227, 227, 227);
    background: -moz-linear-gradient(272deg, rgb(227, 227, 227) 30%, rgb(242, 242, 242) 70%);
    background: -webkit-linear-gradient(272deg, rgb(227, 227, 227) 30%, rgb(242, 242, 242) 70%);
    background: -o-linear-gradient(272deg, rgb(227, 227, 227) 30%, rgb(242, 242, 242) 70%);
    background: -ms-linear-gradient(272deg, rgb(227, 227, 227) 30%, rgb(242, 242, 242) 70%);
    background: linear-gradient(2deg, rgb(227, 227, 227) 30%, rgb(242, 242, 242) 70%);
    
/*
    border-width: 1px;
    border-color: rgb(196, 196, 196);
    border-style: solid;
    background-image: -moz-linear-gradient( 90deg, rgb(123,123,123) 0%, rgba(0,0,0,0) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(123,123,123) 0%, rgba(0,0,0,0) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(123,123,123) 0%, rgba(0,0,0,0) 100%);
    border: 1px solid #ced4da!important;
*/

}

#whatsnew_section{
    min-height: 550px;
    background-color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
}

#announcement_setion{
    min-height: 485px;
    background-color: #ececec;
    padding-top: 25px;
    padding-bottom: 25px;
}

.special_button_icon{
    background-image: url("../../images/special_button_icon.png");
    background-repeat: no-repeat;
    background-size: contain;
    height: 20px;
    width: 26px;
    margin-left: 5px;
    display: inline-block;
    margin-bottom: -2px;
}

.special_button, .special_button:hover{
    border-radius: 3px;
    background-color: rgb(13, 129, 202);
    line-height: 37px;
    color: #fff;
    padding: 0 15px;
    float: right;
    text-decoration: none;
}



.blue_bar{
    background-image: url('../../assets/images/menu_bg.png');
    background-repeat: repeat-x;
    background-position: bottom;
    /*border-bottom: 3px solid #f15d17;
    z-index: 9999!important;
    position: relative;*/
    padding-bottom: 10px;
}

footer{
    border-top: 3px solid #f15d17;
    background-image: url('../../assets/images/menu_bg.png');
    background-repeat: repeat-x;
    background-position: bottom;
    /*margin-top: 30px;*/
}
.bg_hammer{
    background-image: url('../../assets/images/tz_hammer.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 258px 277px;
    /*opacity: 0.10;*/
}

.bg_light_blue{
    background-color: rgba(229, 244, 251, 0.94);
    min-height: 300px;
}
footer .footer_bottom{
    height: 50px;
    padding-top: 13px;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
}

footer .footer_bottom, footer .footer_bottom a{
    margin-left: 10px;
    margin-right: 10px;
    color: #fff;
}
footer .title{
    color: #f15d17;
    font-family: "Arial", "sans-serif", "Tahoma";
    font-size: 21px;
    font-weight: bold;
    line-height: 50px;
    margin-top: 33px;
    opacity: 1;
}

footer .title2{
    font-size: 16px;
    color: #333;
    line-height: 30px;
    margin-bottom: 5px;
}
.title_logo{
    margin-top: 16px
}

footer ul{
    list-style: none;
    padding-left: 0;
}

footer ul li{
    padding-bottom: 5px;
    padding-top: 5px;
}

footer ul li, footer ul li a{
    font-size: 14px;
    color: #333
}
footer ul li a:hover{
    text-decoration: none;
}

footer ul li i{
    font-size: 25px;
    float: left;
    margin-right: 15px;
    color: #0b82cd;
}

.input-group>.input-group-append>.btn, .input-group>.form-control:not(:last-child){
    border-radius: 0;
}

.page_shadow{
    background-image: url('../../assets/images/header_top_shadow.png');
    background-repeat: repeat-x;
    background-position: top;
    padding-top: 10px;
    background-size: contain;
    height: 12px;
}

header .shadow_top{
    background-image: url('../../assets/images/header_top_shadow.png');
    background-repeat: repeat-x;
    background-position: top;
    padding-top: 10px;
    background-size: contain;
}

.container-cover{
    border: 1px solid #c4c4c4;
    padding: 7px;
    width: 100%;
    min-height: 300px;
    display: inline-block;
    margin-top: 11px;
}

#how-to{
    border: 1px solid #f35c17!important;
    min-height: 370px;
}

/*
#menu_main{
    min-height: 47px;
    padding-bottom: 0;
    background-color: #0d81ca;
}
*/

main{
    min-height: 200px;
    display: block;
    
    /*
    padding-top: 10px;
    
    background-image: url('../../assets/images/main_shadow_top_bg.png');
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% 25px;
    */
}

#menu_main {
    /*float: right;*/
}

/* How To */
#how-to li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
}

#how-to li a:hover{
    color: #f15d17;
}

#how-to li a{
    text-decoration: none;
    color: #1b84c6;
}

#how-to li {
    line-height: normal;
    list-style: none;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 7px;
    margin-bottom: 10px;
    font-size: 15px;
}

#how-to ul {
    margin-left: 0;
    padding-left: 4px;
    margin-top: 5px;
    margin-bottom: 0;
}

/* Menu Last li Seperator remover */
.last{
    border-right: 0!important;
}

/* website Panel Containers */
.panel{
    /*
    border: 1px solid #c4c4c4;
    border-radius: 8px;
    */
    padding: 5px;
    
    /*margin-top: 25px;*/
    overflow: hidden;
}

.panel:hover{
    /*border: 1px solid #fff;*/
    /*box-shadow: 0 0 6px rgba(0,0,0,.3);*/
}


.news_feed{
   /* min-height: 430px;*/
}

.gd_section{
    min-height: 380px;
}

.newsletter_section{
    /*min-height: 303px;*/
    height: inherit;
}
.separator_star{
    background-image: url('../../separator_star.png');
    background-repeat:repeat-x;
    background-position: center;
    background-size: 100% 3px;
    height: 35px;
    margin-bottom: 15px;
}
.photo_section, .video_section, .whatsnew_section{
    min-height: 380px;
}

.panel_title{
    /*
    border-left: 8px solid #87ceeb;
    padding-left: 15px;
    */
    font-size: 24px;
    font-weight: bold;
    /*text-transform: uppercase;*/
}

/* News Feed Tab Style */
#myTab{
    padding-left: 10px;
}
/* Social Feed */
#social_feed .nav-tabs{
    /*background-color: #d8ebf6;*/
}

#social_feed .nav-tabs .nav-item:last-child{
    border: 0
}
#social_feed .nav-tabs .nav-item span.separator{
    border-right: 1px solid #0d81ca; 
    float: right;
    height: 42px;
    margin-top: 5px;
    margin-right: 4px;
}

#social_feed .nav-tabs .nav-item span.separator2{
    border-right: 4px solid #d8ebf6; 
    float: left;
    height: 25px;
    margin-top: 5px;
}
#social_feed .nav-tabs .nav-item.show .nav-link, 
#social_feed .nav-tabs .nav-link.active{
    background-color: #ececec;
    border-radius: 0;
}

#social_feed .nav-tabs .nav-link{
    border: 0;    
}

#social_feed .nav-item {
    height: 41px!important;
    /*border-bottom: 1px solid #d0cece;*/
}

#social_feed .nav-tabs .nav-item {
    margin-bottom: -1px;
    
    padding-left: 0;
    padding-right: 0;
    border-radius: 0;
    background-color: #d0cece;
}
#social_feed .nav-link img {
    margin-right: 10px;
}

#twitter-tab, #instagram-tab{
    height: 41px;
    padding-left: 25px;
}

#twitter-tab{
    color: #1da1f2;
}

#instagram-tab{
    color: #000;
}

#social_feed .tab-content>.active {
    padding: 10px;
}

#social_feed #myTwitterTabContent{
    border-top: 1px solid #d0cece;
    margin-top: 1px;
    /*padding-left: 17px;
    padding-right: 17px;*/
    height: 360px;
    overflow-y: scroll;
}

#social_feed .nav-tabs .nav-item.show .nav-link, 
#social_feed .nav-tabs{
    border: 0;
}

#social_feed{
    margin-top: 20px;
    display: block;
    border: 1px solid #ccc;
    min-height: 425px;
    overflow: hidden;
    border-radius: 4px;
}

/* Newsletter - Tender */
#newsletter_tenders .nav-tabs{
    /*background-color: #d8ebf6;*/
}

#newsletter_tenders .nav-tabs .nav-item:last-child{
    border: 0
}
#newsletter_tenders .nav-tabs .nav-item span.separator{
    border-right: 1px solid #0d81ca; 
    float: right;
    height: 42px;
    margin-top: 5px;
    margin-right: 4px;
}

#newsletter_tenders .nav-tabs .nav-item span.separator2{
    border-right: 4px solid #d8ebf6; 
    float: left;
    height: 25px;
    margin-top: 5px;
}
#newsletter_tenders .nav-tabs .nav-item.show .nav-link, 
#newsletter_tenders .nav-tabs .nav-link.active{
    background-color: #d7dbde;
    border-radius: 0;
    color: #0d81ca
}

#newsletter_tenders .nav-tabs .nav-link{
    border: 0;
    color: #666666
}

#newsletter_tenders .nav-item {
    height: 41px!important;
    /*border-bottom: 1px solid #d0cece;*/
}

#newsletter_tenders .nav-tabs .nav-item {
    margin-bottom: -1px;
    
    padding-left: 0;
    padding-right: 0;
    border-radius: 0;
    background-color: #d0cece;
}
#newsletter_tenders .nav-link img {
    margin-right: 10px;
}

#newsletter-tab, #tenders-tab{
    height: 41px;
    padding-left: 25px;
    /*font-size: 16px;*/
}

#newsletter-tab{
    color: #1da1f2;
}

#tenders-tab{
    color: #000;
}

#newsletter_tenders .tab-content>.active {
    padding: 10px;
}

#newsletter_tenders #myTabContent{
    border-top: 1px solid #d0cece;
    margin-top: 1px;
    padding-left: 17px;
    padding-right: 17px;
}

#newsletter_tenders .nav-tabs .nav-item.show .nav-link, 
#newsletter_tenders .nav-tabs{
    border: 0;
}

#newsletter_tenders{
    margin-top: 20px;
    display: block;
    border: 1px solid #ccc;
    min-height: 363px;
    overflow: hidden;
    border-radius: 4px;
}


/* New Feed News Item Style */

.newsLinkPanel .newsItem {
    padding-top: 14px;
    min-height: 119px;
    /* margin-bottom: 10px; */
    border-bottom: 1px dotted #ccc;
}

.newsLinkPanel .newsItem:hover {
    background-color: #f0f8ff6b;
    /*
    border-bottom: 1px dotted #0e80cc;
    border-radius: 5px;
    */
}

.newsLinkPanel .newsItem .newsPDF{
    background-size: 50%!important;
    background-position: center;
    background-image: url('../../assets/images/icon_pdf.png')!important;
}

.newsLinkPanel .newsItem .newsThumbnail, .newsItem .newsThumbnail_side{
    width: 135px;
    height: 90px;
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: 72%;
    background-position: center;
    background-image: url('../../assets/images/logo.png');
    box-shadow: 0 0 6px rgba(0,0,0,.3);
    margin-right: 30px;
    float: left;
}

.newsLinkPanel .newsItem .newsThumbnail_side{
    float: none;
    width: 100%;
    margin-left: 4px;
    margin-right: 4px;
    max-width: 97%;
    min-height: 192px;
}

.newsLinkPanel .newsItem .newsMetaData div{
    display: inline-block;
    color: #7a7a7a;
    font-size: 13px;
    font-weight: bold;
}
.newsLinkPanel .newsItem .newsMetaData{
    color: #7a7a7a;
}

.newsLinkPanel .newsItem .newsMetaData .newFlag {
    background-color: #e61b1b;
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 4px;
}

.newsLinkPanel .newsItem .newsMetaData .newsDate {
    margin-right: 10px;
}
.newsLinkPanel .newsItem .newsMetaData .newsCategory {
    margin-left: 5px;
    margin-right: 5px;
}

.newsLinkPanel .newsItem .newsMain .newsTitle {
    color: #333333;
    font-size: 16px;
    font-weight: bold;
    line-height: normal;
    padding-top: 5px;
    margin-bottom: 14px;
}

.newsLinkPanel .news_feed a{
    text-decoration: none;
}

.newsLinkPanel .readmore{
    text-align: center;
    padding-top: 10px;
}   




/* New Feed News Item Style */

.news_feed .newsItem {
    padding-top: 14px;
    min-height: 119px;
}

.newsItem:hover {
    /*background-color: #f0f8ff6b;*/
    /*
    border-bottom: 1px dotted #0e80cc;
    border-radius: 5px;
    */
}

.newsItem .newsPDF{
    background-size: 50%!important;
    background-position: center;
    background-image: url('../../assets/images/icon_pdf.png')!important;
}

.newsItem .newsThumbnail, .newsItem .newsThumbnail_side{
    width: 100%;
    /*height: 90px;*/
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: 72%;
    background-position: center;
    background-image: url('../../assets/images/logo.png');
    /*box-shadow: 0 0 6px rgba(0,0,0,.3);*/
    margin-bottom: 15px;
    border: 1px solid #ccc;
    /*float: left;*/
}

.newsItem .newsThumbnail_side{
    float: none;
    width: 100%;
    margin-left: 4px;
    margin-right: 4px;
    max-width: 97%;
    min-height: 192px;
}

.newsItem .newsMetaData div{
    display: inline-block;
    color: #7a7a7a;
    font-size: 13px;
    font-weight: bold;
}
.newsItem .newsMetaData{
    color: #127fcd;
}

.newsItem .newsMetaData .newFlag {
    background-color: #e61b1b;
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 4px;
}

.newsItem .newsMetaData .newsDate {
    margin-right: 10px;
    color: #127fcd;
}
.newsItem .newsMetaData .newsCategory {
    margin-left: 5px;
    margin-right: 5px;
    color: #127fcd;
}

.newsItem .newsMain .newsDescr {
    color: #333333;
    font-size: 15px;
    line-height: normal;
}
.newsItem .newsMain .newsReadmore i{
    color: #f15d17;
    font-size: 13px;
}
.newsItem .newsMain .newsReadmore {
    color: #333333;
    
    font-size: 13px;
    line-height: normal;
}
.newsItem .newsMain .newsTitle {
    color: #333333;
    font-size: 16px;
    font-weight: bold;
    line-height: normal;
    padding-top: 5px;
    margin-bottom: 14px;
}

.news_feed a{
    text-decoration: none;
}

.readmore{
    text-align: center;
    padding-top: 10px;
}

.readmore a:hover, .see_all a:hover{
    background-color: rgba(227, 227, 227, 0.44);
    text-decoration: none;
}

.readmore a, .see_all a{
    /* background-color: #e3e3e3; */
    color: #0f80cc;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 16px;
    font-weight: bold;
    text-transform: capitalize;
    border: 1px solid #e3e3e3; 
}

.carousel-indicators {
    display: none;
}

/*#site-navigation {
    background:#fff;
    height:60px;
    z-index:170;
    margin:0 auto;
    border-bottom:1px solid #dadada;
    width:100%;
    position:fixed;
    top:0;
    left:0;
    right:0;
    text-align: center;
}*/

/* Banner Style */
.banner{
    /*border: 1px solid #333;*/
    /*border-radius: 8px;*/
    /*background-color: azure;*/
    /*min-height: 169px;*/
    height: 500px;
    width: 100%;
    /*width: 1180px;*/
    margin-left: auto;
    margin-right: auto;
    box-shadow: 0 0 6px rgba(0,0,0,.3);
    /*margin-top: 10px;*/
    overflow: hidden;
    z-index: 9999!important
}
.banner .ws_controls{
    display: none;
} 

/* Menu Customization */

.sky-mega-menu{
    position: relative;
    z-index: 99999;
}

.sky-mega-menu li li a{
    padding-top: 9px!important;
    padding-bottom: 9px!important;
}

.dg_profile_picture img{
    width: 100%;
    height: 230px;
    box-shadow: 0 0 6px rgba(0,0,0,.3);
    margin-top: 8px;
    margin-bottom: 10px;
    background-image: url('../../assets/images/male_avatar.jpg');
    background-repeat: no-repeat;
    background-position: center;
}

.dg_profile_info .fullname {
    font-size: 25px;
    margin-bottom: 0;
}

.dg_profile_info .profile_summary{
    font-size: 14px;
    margin-bottom: 5px;
}

.dg_profile_info .readfullmessage a, .newsletter_section .newsletter_info .preview a{
    font-size: 15px;
    font-weight: bold;
    color: #007bff;
    margin-top: 15px;
    margin-bottom: 5px;
}

.extralinks{
    list-style: square;
   /* padding-left: 17px;
    margin-left: 5px;*/
    font-size: 13px;
}

a.links {
    color: #333;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
}

a.links:hover{
    color: #0f80cc;
}

.newsletter_section img{
    width: 160px;
    /* height: 200px; */
    box-shadow: 0 0 6px rgba(0,0,0,.3);
    margin-top: 5px;
    /* margin-bottom: 20px; */
    margin-right: 15px;
    float: left;
}

.newsletter_section .newsletter_info{
    margin-top: 5px;
    margin-bottom: 20px;
}

.newsletter_section .newsletter_info div{
    padding-left: 0;
}

.newsletter_section .newsletter_info .title{
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 20px;
}

.newsletter_section .newsletter_info .months p{
    margin-bottom: 0;
}

.newsletter_section .newsletter_info .issn, .newsletter_section .newsletter_info .issue_no, .newsletter_section .newsletter_info .months{
    color: #333;
    font-size: 15px;
}
.newsletter_section .newsletter_info .preview{
    margin-top: 10px;
}

/* Video Section */
.video_cover img, .news_cover img, .album_cover img {
    height: 230px;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0 0 6px rgba(0,0,0,.3);
    margin-top: 8px;
    margin-bottom: 15px;
    width: 100%;
}

.video_info .video_date, .album_info .album_date {
    color: #7a7a7a;
    font-size: 13px;
    font-weight: bold;
}

.video_title, .album_title {
    color: #333333;
    font-size: 14px;
    font-weight: bold;
    line-height: normal;
    padding-top: 5px;
}

.video_item a, .album_item a{
    text-decoration: none;
}
.video_item a .video_info .video_date:hover, .album_item a .album_info .album_date:hover{
    color: #7a7a7a;
}

.video_item a .video_title:hover, .album_item a .album_title:hover{
    color: #0b81cc;
}
.album_cover img {
    height: 230px!important;
}
.album_list {
    margin-top: 20px
}

.album_list img {
    width: 100%!important;
    height: 70px!important;
    margin-bottom: 10px;
    background-size: cover;
}

.album_list img:hover{
    box-shadow: 0 0 6px rgba(0,0,0,.3);
}

/* Page Title */
#title_option_1 {
    margin-bottom: 30px;
    margin-top: 22px;
}

#title_option_1 .pageTitleSection td.sideLine div {
    background-image: url("../../assets/images/pageTitleBgOption1.png");
    background-repeat: repeat-x;
    background-position: 30px;
    height: 30px;
    min-width: 120px;
}

#title_option_1 .pageTitleSection table {
    width: 100%;
}

#title_option_1 .pageTitleSection td.mainLine {
    max-width: 20%;
}

#title_option_1 .pageTitleSection td.sideLine {
    max-width: 40%;
}

#title_option_1 .pageTitleSection td {
    width: auto;
    text-align: center;
}
#title_option_1 .pageTitleSection td.mainLine span {
    font-size: 24px;
    color: #0d81ca;
    padding-left: 20px;
    padding-right: 20px;
    display: block;
    width: 100%;
    line-height: normal;
}
#title_option_1 .menuSection {
    font-size: 30px;
    font-weight: bold;
    color: #d95315;
    text-align: center;
    text-transform: uppercase;
}

.readmore_all img{
    margin-left: 10px;
}

.readmore_all{
    color: #007bff;
    font-size: 13px;
    margin-left: 16px;
    margin-top: 5px;
}

/* Page Body */
.pageBody p {
    /* font-weight: 400; */
    /* font-family: Arial, sans-serif, fantasy; */
    color: #333;
}

/* Sidebar */
.sidebar__inner{
    left: auto!important;
}

.documents{
/*    font-size: 14px;*/
}

.documents a{
    color: #333;
}

.documents .document_size{
    color: #9f9d9d; padding-top: 18px;
}

.documents img.file_icon{
    margin-right: 15px; 
    margin-left: 10px;
    float: left;
}
.documents .document_table_header{
    /*
    border-bottom: 2px solid #0d81ca; 
    background-color: #c1d8ed;
    */
    border-bottom: 2px solid #9c9a9a;
    background: rgb(227, 227, 227);
    background: -moz-linear-gradient(272deg, rgb(227, 227, 227) 30%, rgb(242, 242, 242) 70%);
    background: -webkit-linear-gradient(272deg, rgb(227, 227, 227) 30%, rgb(242, 242, 242) 70%);
    background: -o-linear-gradient(272deg, rgb(227, 227, 227) 30%, rgb(242, 242, 242) 70%);
    background: -ms-linear-gradient(272deg, rgb(227, 227, 227) 30%, rgb(242, 242, 242) 70%);
    background: linear-gradient(2deg, rgb(227, 227, 227) 30%, rgb(242, 242, 242) 70%);
    padding-left: 30px;
}

/* pagination */
div.dataTables_wrapper div.dataTables_info, div.dataTables_wrapper div.dataTables_paginate {
    font-weight: 400;
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.pagination .page-item.active .page-link {
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    transition: all .2s linear;
    border-radius: .125rem;
    background-color: #0c80ca;
    color: #fff;
}    

.pagination .page-item .page-link {
    transition: all .3s linear;
    outline: 0;
    border: 0;
    background-color: transparent;
    font-size: .9rem;
    color: #212529;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

.page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #007bff;
    background-color: #fff;
    border: 1px solid #dee2e6;
}

/* FAQ */
.faqFieldset{
    border: 1px solid #ccc;
    padding: 10px 15px;
    margin-bottom: 17px;
    border-radius: 7px;
}
.legendTitle{
    font-size: medium;
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
}

.legendTitleClosed{
    border: 1px solid #ccc;
    padding: 7px 26px;
    border-radius: 7px;
    width: 100%;
}

.faqFieldset .faqAnswer {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom:10px;
}

.modal {
    z-index: 99999!important;
}

.modal .modal-lg {
    max-width: 1000px!important;
}

.modal .profilepic{
    margin-left: auto!important;
    margin-right: auto!important;

}

.blinking {
	animation: blinkingText 0.8s infinite;
	background-color: red;
	border-radius: 10px;
	padding-left: 8px;
	padding-right: 8px;
	font-size: 12px;
	margin-left: 8px;
}

@keyframes blinkingText {
	0% {
		color: #000;
	}

	49% {
		color: #e6bc0a;
	}

	50% {
		color: #07ef10;
	}

	99% {
		color: transparent;
	}

	100% {
		color: #000;
	}
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    .blue_bar {
        background-color: #1581c9;
    }
    
    #lg_md_banner_1{
        display: none;
    }
    .sky-mega-menu li a {
        padding: 2px 10px!important;
    }
    /*#top .logo img{
        width: 100%;
    }*/
    
    #right{
        display: none;
    }
    
    .newsItem .newsThumbnail{
        float: right!important;
        margin-right: 5px;
        margin-left: 30px;
        margin-top: 10px;
        margin-bottom: 10px;
        width: 100px;
        background-color: #fff;
    }
    
    #social_feed .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link{
        /*background-color: #0b81cc;*/
        border: 0;
        border-radius: 8px;
        padding: 5px 10px;
        color: #000;
        margin-right: 10px;
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 15px;
    }
    
    footer .title {
        margin-top: 10px;
        border-top: 2px solid #cccc;
        padding-top: 10px;
        padding-left: 20px;
    }
    footer ul {
        padding-left: 20px;
        padding-right: 20px;
    }
    
    footer .title2 {
        margin-left: 20px!important;
    }
    .title_logo {
        margin-left: 22px!important;
    }
    
    footer ul{
        padding-left: 23px;
    }
    
    #title_option_1 .pageTitleSection td.mainLine {
        max-width: 60%;
    }

    #title_option_1 .pageTitleSection td.sideLine {
        max-width: 10%;
    }
    
    #title_option_1 .pageTitleSection td div{
        min-width: 20px;
    }
    .banner{
        height: 314px;
    }
    .slick-prev{
        margin-left: 0;
    }
    .slick-next{
        margin-right: 0;
    }
    
    .special_button {
        width: 100%;
        text-align: center;
    }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
    /*.sky-mega-menu li a {
        padding: 2px 10px!important;
    }*/
    .blue_bar {
        background-color: #1581c9;
    }
    #sm_xs_banner_2{
        display: none;
    }
    .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link{
        /*background-color: #0b81cc;*/
        border: 0;
        border-radius: 8px;
        padding: 5px 10px;
        color: #000;
        margin-right: 10px;
        margin-bottom: 10px;
        font-weight: bold;
        font-size: 15px;
    }
    .newsItem .newsThumbnail{
        float: right!important;
        margin-right: 5px;
        margin-left: 30px;
    }
    footer .title {
        margin-top: 10px;
        /*border-top: 2px solid #cccc;*/
        padding-top: 10px;
        padding-left: 20px;
    }
    footer ul {
        padding-left: 20px;
        padding-right: 20px;
    }
    
    footer .title2 {
        margin-left: 20px!important;
    }
    .title_logo {
        margin-left: 22px!important;
    }
    .gd_section, .video_section, .whatsnew_section{
        min-height: inherit;
    }
    
    #title_option_1 .pageTitleSection td.mainLine {
        max-width: 60%;
    }

    #title_option_1 .pageTitleSection td.sideLine {
        max-width: 20%;
    }
    
    #title_option_1 .pageTitleSection td.sideLine div{
        min-width: 20px;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
    #sm_xs_banner_2{
        display: none;
    }
    .newsItem .newsThumbnail{
        float: right!important;
        margin-right: 5px;
        margin-left: 30px;
    }
    
    .newsletter_section img {
        float: none;
        width: 100%!important;
        margin-right: 5px;
    }
    .newsletter_section .newsletter_info {
        margin-bottom: 20px;
    }
    
    #title_option_1 .pageTitleSection td.sideLine div{
        min-width: 40px;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
    #sm_xs_banner_2{
        display: none;
    }
    .sky-mega-menu li a{
        padding-left: 10px!important;
        padding-right: 10px!important;
    }

    .sky-mega-menu li li a{
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .newsItem .newsMetaData {
        overflow: hidden;
        height: 24px;
    }
    
    /*.sky-mega-menu li {
        border: 0!important;
    }*/
    
/*
    .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link{
        background-color: #0b81cc;
        border: 0;
        border-radius: 8px;
        padding: 5px 10px;
        color: #000;
        margin-right: 10px;
        font-weight: bold;
        font-size: 15px;
    }
*/
    
    .panel_title {
        font-size: 17px;
    }
    .newsItem .newsMain .newsTitle {
        font-size: 15px;
    }
    
    .dg_profile_info .fullname {
        font-size: 21px!important;
        /*margin-bottom: 5px;*/
    }
    
    .dg_profile_info .readfullmessage a, .newsletter_section .newsletter_info .preview a {
        font-size: 14px!important;
        font-weight: bold;
    }

    .extralinks {
        margin-bottom: 0;
    }
    
    .newsletter_section img {
        width: 110px!important;
        /* height: 200px; */
        box-shadow: 0 0 6px rgba(0,0,0,.3);
        margin-top: 20px;
         /*margin-bottom: 20px;*/ 
        margin-right: 15px;
        float: left;
    }
    
    .newsletter_section .newsletter_info .title{
        font-size: 14px;    
    }
    .newsletter_section .newsletter_info .months{
        font-weight: bold!important;
    }
    .newsletter_section .newsletter_info .issn, .newsletter_section .newsletter_info .issue_no, .newsletter_section .newsletter_info .months {
        font-size: 14px!important;
    }
    #title_option_1 .pageTitleSection td.sideLine div{
        min-width: 90px;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    #sm_xs_banner_2{
        display: none;
    }
    
    #title_option_1 .pageTitleSection td.sideLine div{
        min-width: 130px;
    }
}
